@charset "UTF-8";
/* ご意見・ご感想 */
header {
  display: -webkit-flex;
  -js-display: flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 1.5rem;
  padding: 0.5rem;
}
header h1,
header p {
  width: 50%;
  line-height: 0;
  box-sizing: border-box;
}
header h1 {
  padding-right: 1rem;
  text-align: left;
}
header p {
  padding-left: 1rem;
  text-align: right;
}

main h2 {
  margin-bottom: 1.5rem;
  font-size: 1.2rem;
  line-height: 1.2em;
  text-align: center;
}
main h2 + p {
  margin: 0 1rem 1rem 1rem;
  font-size: 0.9rem;
  line-height: 1.2em;
  text-align: center;
}
main #error {
  width: 80%;
  margin: 0 auto 1.5rem auto;
  padding: 0.8rem 1.5rem;
  text-align: center;
  background-color: #FFC;
  border: solid 1px #856C48;
  box-sizing: border-box;
}
main #error h3 {
  margin-bottom: 0.5rem;
  color: #F60;
  font-size: 0.9rem;
  line-height: 1.4em;
}
main #error ul li {
  margin-bottom: 0.3rem;
  font-size: 0.8rem;
  line-height: 1.2em;
}
main table {
  width: 90%;
  margin: 0 auto 1rem auto;
  border-collapse: collapse;
}
main table th,
main table td {
  display: block;
  width: 100%;
  padding: 0.5em 1em;
  font-size: 0.9rem;
  text-align: left;
  line-height: 1.4em;
  border: solid 1px #846B47;
  border-bottom: none;
  box-sizing: border-box;
}
main table th {
  background-color: #BDAB87;
}
main table th span {
  color: #F00;
  font-size: 0.8em;
  font-weight: normal;
}
main table td input,
main table td select,
main table td textarea {
  padding: 0.3em;
  box-sizing: border-box;
}
main table td textarea {
  width: 100%;
  font-size: 0.9rem;
}
main table td label {
  margin: 0 2em 0 0.3em;
}
main table td #mail {
  width: 60%;
}
main table + p {
  margin: 0 1rem;
  font-size: 0.8rem;
  line-height: 1em;
}
main table tr:last-of-type td {
  border-bottom: solid 1px #846B47;
}
main .button {
  margin-top: 1.5rem;
  text-align: center;
}
main .button li {
  display: inline;
}
main .button li form {
  display: inline;
}
main .button input {
  margin: 0 2%;
  padding: 0.8em 0;
  width: 43%;
  color: #846B47;
  font-size: 0.95rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 1.2em;
  background: none;
  border: solid 2px #846B47;
  box-sizing: border-box;
  cursor: pointer;
  transition-duration: 0.2s;
}
main .button input:hover {
  color: #DED0AD;
  background-color: #846B47;
}

#thanks h2 {
  font-size: 1.4rem;
  line-height: 1.6em;
  text-align: center;
}
#thanks h2 + p {
  font-size: 1rem;
  line-height: 1.6em;
  text-align: center;
}
#thanks .button a {
  width: 16rem;
}

@media only screen and (min-width: 501px) {
  header {
    margin-bottom: 2rem;
    padding: 0.8rem;
  }

  main {
    max-width: 46.875rem;
    margin: 0 auto;
  }
  main h2 {
    font-size: 1.5rem;
    line-height: 1.2em;
    margin-bottom: 2rem;
  }
  main h2 + p {
    margin: 0 0 1.5rem 0;
    font-size: 1rem;
    line-height: 1.6em;
  }
  main #error {
    margin: 0 5rem 1.5rem 5rem;
    padding: 1rem 2rem;
    border: solid 0.0625rem #856C48;
  }
  main #error h3 {
    margin-bottom: 0.8rem;
    font-size: 0.9rem;
    line-height: 1.4em;
  }
  main #error ul li {
    font-size: 0.9rem;
    line-height: 1.2em;
  }
  main table {
    width: 90%;
  }
  main table th,
  main table td {
    display: table-cell;
    width: auto;
    padding: 0.7em 1.2em;
    font-size: 0.95rem;
    line-height: 1.4em;
    border: solid 0.0625rem #846B47;
  }
  main table th {
    width: 26%;
  }
  main table + p {
    font-size: 1rem;
    line-height: 1em;
  }
  main .button {
    margin-top: 3rem;
  }
  main .button li {
    margin: 0 3.5rem;
  }
  main .button input {
    margin: 0 auto;
    width: 14rem;
    border: solid 0.125rem #846B47;
  }

  #thanks h2 {
    font-size: 1.6rem;
    line-height: 1.6em;
  }
  #thanks h2 + p {
    font-size: 1.2rem;
    line-height: 1.6em;
  }
}
@media only screen and (min-width: 801px) {
  header h1,
  header p {
    width: 25rem;
  }

  main {
    width: 46.875rem;
  }
  main table {
    width: 100%;
  }
}
